prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: TiConv
Description: TI charset <=> UTF charset conversion library
Version: 1.1.3
Requires: glib-2.0
Libs: -Wl,-R${libdir} -L${libdir} -lticonv
Cflags: -I${includedir}/tilp2
